


body 
{
    margin: 0 0 0 0;
    font-family: Verdana;
    font-size: 11px;
    color: #ffffff;
    background-color: #000000;
}


.menu_bar 
{
	background-color: #eb008b;
	height: 20px;
	width: 654px;
}


h1 
{
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.heading 
{
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
h1.feature
{
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.feature_heading
{
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.bold 
{
	font-weight: bold;
}
a:link {
	color: #eb008b;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #eb008b;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

td {
	font-size: 11px;
}

td.feature {
	font-size: 11px;
	color : #eb008b;
}

.validation 
{
	color: #FFFFFF;
}
.reverse 
{
	color: #FFFFFF;
}






#menu {
	position: relative;
	height: 25px;
	padding-left: 20px;
}

#menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
}

#menu a {
	display: block;
	width: 100px;
	line-height: 25px;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	
}

#menu li a:hover, #menu li.mojo_active a {
	background-color:#ffffff;
  	color:#eb008b; 
}

#menu li ul a:hover, #menu li.mojo_active ul a {
	background-color:#ffffff;
  	color:#eb008b; 
}

#menu li ul li.mojo_active a {
	background-image: none;
}

#menu li {
	float: left;
}


#menu li ul {
	position: absolute;
	width: 200px;
	left: -999em;
}

#menu li ul a {
	display: block;
	width: 195px;
	line-height: 25px;
	text-align: left;
	text-decoration: none;
	padding-left: 5px;
	background-color: #ebebeb;
	color: #333333;
	background-image: none;
	font-size: 10px;
}

#menu ul li ul li {
	border: 1px solid #333333;
	border-top: 0;
	background: #ebebeb;
}

#menu li:hover ul {
	left: auto;
}

#menu li ul ul {
	margin: -35px 0 0 200px;
}


#menu li:hover ul ul {
	left: -999em;
}

#menu li:hover ul li:hover ul {
	left: auto;
}

